/*
Theme Name:     Peak Child
Theme URI:      https://www.livemeshthemes.com/cosmic
Description:    Child theme for the Peak Theme by LiveMesh
Author:         LiveMesh
Author URI:     http://themeforest.net/user/livemesh
Template:       peak
Version:        0.1.0
*/

/*
This is a starter style.css file for your child theme. For more
information about child themes, visit the following web page:
http://codex.wordpress.org/Child_Themes
*/

/* ---- embed google fonts locally */

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lato-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('fonts/lato-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v15-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/lato-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Italic'), local('Lato-Italic'),
       url('fonts/lato-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v15-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/lato-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('fonts/lato-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v15-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/lato-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
       url('fonts/lato-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v15-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}

h1,h2,h3,h4,h5,h6 {font-family:"Lato",Arial,Helvetica,Verdana,sans-serif !important;letter-spacing:0px;}
body{font-family:"Lato",Arial,Helvetica,Verdana,sans-serif !important;}
cite, em, i, .rss-block, ul.post-list .published, ul.post-list .byline, ul.post-list .entry-meta, .entry-meta span a, .comment-author cite, .comment-reply-link, .comment-edit-link, .comment-reply-link:visited, .comment-edit-link:visited
{font-family:"Lato",Arial,Helvetica,Verdana,sans-serif;}
/*
[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
}
*/
/* Add your customizations below this line */

.read-more {
    color: #abb241;
}
.lsow-dark-bg h1,
.lsow-dark-bg h2,
.lsow-dark-bg h3 { color: #fff !important; }

/* ul im theme ohne bullets ??? */
.so-panel ul, .so-panel ul li, .so-panel ul li:hover {
    list-style-type: square;
}
.so-panel ol, .so-panel ol li, .so-panel ol li:hover {
    list-style-type: decimal;
}
.so-panel ol, .so-panel ul {
	margin-left: 16px;
}


.post-content .rslides-container {
    max-height: 750px;
    }

#header, #footer-bottom {
background: 	#383B3F;
border-color: #444;
}


.site-branding {
    top: 35px;
}
@media only screen and (max-width: 767px) {
	.site-branding {
		top: 0px;
		left: 50%;
		margin-left: -87px;
	}
}
#site-logo {
    width: 177px;
    margin-right: 0;
}

#header-spacer {
	/* trick to hide errors in calculated height */
    background: #383B3F;
}
#footer .widget_mo-button,
#footer .widget-widget_sow-editor { margin-bottom: 0; }

#footer .button.trans {
	background-color:transparent !important;
	border: 2px solid #666 !important;
}
#footer .button.trans:hover {
    background-color: #f9f9f9 !important;
    background-color: rgba(255, 255, 255, 0.1) !important;
}

#sidebars-footer .button {
    font-size: 14px;
    min-width: 250px;
}

#primary-menu {
    margin-right: 0px;
}

#primary-menu > ul.menu > li > a {
    padding: 0 10px 0 10px;
}
@media only screen and (max-width: 1024px) {
	#primary-menu > ul.menu > li > a {
		font-size: 11px;
		letter-spacing: 1px;
	}
}

#primary-menu > ul.menu > li.menu-lang,
#primary-menu > ul.menu > li.astm-search-menu {
	border-left: 1px solid #666;
}

#primary-menu > ul.menu > li.astm-search-menu > a { line-height: 90px; }
#primary-menu > ul.menu > li.astm-search-menu > a svg { margin-top: 40px; }

#header.sticky #primary-menu > ul.menu > li.astm-search-menu > a { line-height: 50px; }
#header.sticky #primary-menu > ul.menu > li.astm-search-menu > a svg { margin-top: 20px; }

#primary-menu > ul.menu > li.astm-search-menu > a svg path { fill: #999; /* display: none; */ }



/* ivory search mobile */
#mobile-menu .astm-search-menu > a { display: none; }
#mobile-menu .search { left: 0; right: auto; }
#mobile-menu .search-form { display: block !important; min-width: 200px; }

@media only screen and (max-width: 910px) {
	.is-menu-wrapper {
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	.is-menu-wrapper {
		display: block;
	}
}
.is-menu-wrapper {
    right: 10px;
    top: 10px;
}
.admin-bar .is-menu-wrapper {
    top: 10px;
}

/* new timeline */
#power-timeline > .textwidget {
	position: relative;
	overflow: auto;
}
#power-timeline ul::before {
    content: '';
    display: block;
    position: absolute;
    z-index: 1;
    left: 50%;
    margin-left: -1px;
    width: 2px;
    height: 100%;
    top: 0;
    background: #ccc;
    margin: auto;
}

.so-panel #power-timeline ul {
	color: #ccc;
    list-style: none !important;
    list-style-type: none !important;
    position:relative;
    overflow: auto;
}
.so-panel #power-timeline ul li {
	width: 48%;
    list-style: none !important;
    list-style-type: none !important;
}

#power-timeline ul li:nth-of-type(odd) {
	float:left;
	clear: both;
	text-align: right;
}
#power-timeline ul li:nth-of-type(even) {
	float: right;
	clear: both;
}

#power-timeline ul li strong {
	color: #abb241;
}
#power-timeline ul li em {
	font-size: 20px;
	font-weight: bold;
	display: block;
	font-style: normal;
	margin-bottom: 10px;
}

@media only screen and (max-width: 900px) {
	#power-timeline ul li {
		float: none !important;
		text-align: left !important;
		width: 100%;
		margin-bottom: 1.5em;	
	}
	#power-timeline ul::before {
		display: none;
	}
}


.dark-bg .button.theme {
    color: #fff !important;
    font-weight: bold;
}
.button-wrap {
	margin: 10px auto;
}

.archive .products .image-info .image-info-buttons,
.post-snippets .image-info .image-info-buttons { display: none; }

.post-snippets .image-area p { margin-bottom: 0; }

.page .type-post span.comments-link {
display: none;
}
.page .type-post span.published:after {
display: none;
}

.single-post .type-post span.comments-link {
display: none !important;
}
.single-post .type-post span.published:after {
display: none !important;
}

.widget {
font-size: 16px;
}


/* hero element */
.so-widget-mo-hero-section .segment {
	padding: 60px 20px;
}
.so-widget-mo-hero-section .segment.height-l {
	padding: 100px 20px;
}
.so-widget-mo-hero-section .segment.height-xl {
	padding: 150px 20px;
}
.so-widget-mo-hero-section .segment.height-xxl {
	padding: 200px 20px;
}
.so-widget-mo-hero-section .segment a.button,
a.button.large {
    font-size: 20px;
    padding: 20px 50px;
    margin-top: 1em;
}

.segment .parallax-bg, .segment.image-top .image-bg {
    background-position: center top;
}



/* Team members */
.lsow-team-members.lsow-style1 .lsow-team-member .lsow-social-list {
	position: relative !important;
}
.lsow-team-members.lsow-style1 .lsow-team-member .lsow-social-list .lsow-social-list-item:last-child {
    margin-right: 0;
}
.lsow-team-members.lsow-style1 .lsow-team-member .lsow-image-wrapper .lsow-social-list i {
    color: inherit;
    opacity: 1;
}
.lsow-team-members.lsow-style1 .lsow-team-member .lsow-image-wrapper img {
	max-width: 65%;
	margin: 0 auto 20px;
}
.lsow-team-members.lsow-style1 .lsow-team-member:hover .lsow-image-wrapper img {
    -webkit-filter: brightness(100%);
    filter: brightness(100%);
}
.lsow-team-members.lsow-style1 .lsow-team-member {
    margin-bottom: 0;
}

/* Team members - accordion (more) */
.team_members .lsow-accordion.style3 .lsow-panel {
    border-bottom: 0;
}
.team_members  .lsow-accordion.style3 .lsow-panel:first-child {
    border-top: 0;
}
.team_members  .lsow-accordion.style3 .lsow-panel .lsow-panel-title,
.team_members  .lsow-accordion.style3 .lsow-panel .lsow-panel-content {
    padding: 0px;
	text-align: center;
}
.team_members .lsow-accordion.style3 .lsow-panel .lsow-panel-content {
	padding-top: 30px;
}
.team_members .lsow-accordion.style3 .lsow-panel .lsow-panel-title::after {
    top: -20px;
	left: 45%;
	right: inherit;
	background-color: #ddd;
	border-radius: 50%;
	padding: 10px;
}


/* testimonals slider */
.lsow-testimonials-slider .lsow-testimonial-user .lsow-image-wrapper img {
    max-width: 150px;
}

/* spotligh carousel */
.so-widget-mo-responsive-carousel .owl-item .image-wrap .caption { padding: 10px 5px; }
.so-widget-mo-responsive-carousel .owl-item .bottom { padding: 0px 5px 10px 5px; }

/* clients */
.lsow-clients .lsow-client { 
	border: 0 !important; 
}
.lsow-clients .lsow-client img {
	padding: 10px 20px;
}

/* social buttons */
.social-buttons-custom-wrap { 
	text-align: center; 
	margin: 30px 0;
}
ul.social-buttons-custom {
	list-style: none;
	display:inline-block;
	margin:0;
}

ul.social-buttons-custom li {
	list-style: none;
	float: left;
}
ul.social-buttons-custom li a {
	background-color: #abb241;
	border-radius: 10px;
	padding: 5px 10px; 
    color: #fff;
	text-transform: uppercase;
}
ul.social-buttons-custom li.rrssb-email a { background-color: #999 ; }
ul.social-buttons-custom li.rrssb-facebook a { background-color: #3b5998 ; }
ul.social-buttons-custom li.rrssb-twitter a { background-color: #55acee ; }

ul.social-buttons-custom li a:hover {
	background-color: #4b4b4b !important;
}
ul.social-buttons-custom li a .rrssb-icon i {
    font-size: 16px;
	margin-right: 5px;
}

.campaign-sidebar .social-buttons-custom-wrap { margin: 0; }
.campaign-sidebar .social-buttons-custom-wrap h6 { display: none; }
.campaign-sidebar ul.social-buttons-custom li { overflow: hidden; }
.campaign-sidebar ul.social-buttons-custom li a { background-color: #888; }
.campaign-sidebar ul.social-buttons-custom .rrssb-text { text-indent: -999px; display: inline-block; }
.campaign-sidebar ul.social-buttons-custom .rrssb-icon i { margin-right: 0; }

/* authors */

.author-info { display: inline-block; margin: 0 20px; }
.author-info .author-avatar img { border-radius: 50%; margin: 5px auto 10px auto; }
.author-info .author-description { text-align: center; font-weight: bold; }



/* FIX ??!!!---> Podcast Plugin CSS überschreibt Icon-Font */


#main [class^="icon-"]::before, 
#main [class*=" icon-"]::before,
#footer [class^="icon-"]::before, 
#footer [class*=" icon-"]::before {
    font-family: "icomoon" !important;
}

#main .ssp-player [class^="icon-"]::before, 
#main .ssp-player [class*=" icon-"]::before {
    font-family: "gizmo" !important;
}
/**/

/* contact form */

#content .wpcf7-form p label + br { display: none; }
/*
#content .contact-form p, #content .wpcf7-form p {
    margin-right: 1%;
	margin-left: 1%;
}
*/
span.wpcf7-list-item {
    margin: 0;
}
.wpcf7-form label.visible,
.wpcf7-form .wpcf7-acceptance label {
    display: block;
	text-transform: none;
}
.contact-form .button, .wpcf7-form p input[type="submit"] {
	min-width: 50%;
	margin-top: 1em;
}


/* better search */

body.layout-2c-l.search-results #main .inner #content {
    width: 100%;
    margin-right: 0;
}

.search-results h2 a { color: #888; } 
.search-results h2 a .bsearch_highlight { color: #666; } 


.search-results #content .hfeed .product h2.entry-title {
    margin: 0;
    font-size: 26px;
    line-height: 37px;
}

.search-results .hfeed .published::after,
.search-results .hfeed .comments-link {
	display: none; 
}

/* --- all archives  / search results listings */
#content.default-list .hfeed .hentry,
#content.default-list .hfeed .product {
    border-top: 1px solid #888;
    padding-top: 30px;	
	margin-bottom: 30px;
}
@media only screen and (min-width: 768px) {

    #content .hfeed .has-post-thumbnail .entry-snippet .image-area
    {
        width: 30%;
        float: left;
        margin-right: 3%; 
    }
    #content .hfeed .has-post-thumbnail .entry-snippet .entry-text-wrap
    {
        width: 66%;
        float: left;
        clear: none; 
    }
}

/* taxonomy */
#content .hfeed .entry-terms .taxonomy a {
    padding: 2px 10px;
    border-radius: 3px;
    margin: 0 10px 10px 0;
    display: inline-block;
    transition: background-color ease-in-out 0.4s 0s;
}

#content .hfeed .entry-terms .taxonomy a,
#content .hfeed .entry-terms .taxonomy a mark.is-highlight {
    background-color: #abb241 !important;
    color: #fff;
    font-size: 14px;
    line-height: 22px;
}


/* icons */
#content .hfeed .status-publish .entry-snippet .entry-text-wrap::before {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    position: absolute;
    right: 0;
    top: 0;
}
#content .hfeed .post.type-post .entry-snippet .entry-text-wrap::before {
    content: "\f1ea";
}
#content .hfeed .page.type-page .entry-snippet .entry-text-wrap::before {
    content: "\f0f6";
}
#content .hfeed .campaign.type-campaign .entry-snippet .entry-text-wrap::before {
    content: "\f0a1";
}
#content .hfeed .tribe_events.type-tribe_events .entry-snippet .entry-text-wrap::before {
    content: "\f073";
}
#content .hfeed .product.type-product .entry-snippet { position: relative; }
#content .hfeed .product.type-product .entry-snippet .entry-text-wrap::before {
  content: "\e900";
}



/*
.search-results .bsearch_thumb { float: left; margin-right:20px; }
*/

/* Responsive Videos
#DOMWindow {
    width: 100%;
    height: auto;
}

.video-container,
.featured-video-plus.fvp-center {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.featured-video-plus.fvp-center iframe {
	position: absolute;
	top: 0;
	left: 5%;
	width: 90%;
	height: 100%;
}
 */

/* events calendar */
@media only screen and (min-width: 768px) {

    #tribe-events {
        padding: 0 !important;
    }
    .tribe-events-pg-template {
        padding: 0 !important;
        width: 72%;
        margin: 40px 6% 40px 0 !important;
    }
    .tribe-events-pg-template.layout-2c-l {
        width: 72%;
        margin-right: 6%;
    }
}

.tribe-events-list .type-tribe_events:first-of-type {
    margin-top: 0 !important;
}

.events-list .tribe-events-loop .type-tribe_events, 
.tribe-events-list .tribe-events-loop .type-tribe_events {
    padding: 15px 30px !important;
}

/* ----- woocommerce customizations ----- */

.site-header-cart.menu .cart-contents .amount { display: none; }

.woocommerce-checkout #sidebar-primary { display: none; }

@media only screen and (max-width: 767px) {
	.woocommerce-site #header .site-header-cart {
		top: 5px;
		left: 30px;
		right: auto;
	}
}
.woocommerce-checkout h3 { font-size: 20px; line-height: 26px; margin-top: 1.5em; }
.woocommerce ul.products li.product .woocommerce-loop-product__title { font-size: 18px; line-height: 26px; }

.woocommerce div.product .product_title {
    font-size: 26px !important;
    line-height: 30px !important;
    text-transform: none !important;
}
.woocommerce div.product .product_meta { font-size: 14px; line-height: 18px; }

.woocommerce div.product .related.products { clear: both;  }



.woocommerce-site #header .site-header-cart .widget_shopping_cart {
    width: 300px;
}
.woocommerce-site #header .site-header-cart a.cart-contents span.count,
.woocommerce-site #header .site-header-cart .widget_shopping_cart .mini_cart_item a {
	font-size: 14px;
	line-height: 17px;
}

.widget_product_tag_cloud.widget_product_tag_cloud a.tag-cloud-link {
    display: inline-block;
    font-size: 13px !important;
    line-height: 13px;
    padding: 5px 10px;
    border: 1px solid #bbb;
	letter-spacing: 1px;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #777;
}

.widget_product_tag_cloud.widget_product_tag_cloud a.tag-cloud-link:hover {
    background-color: #abb241;
    border-color: #abb241;
	color: #fff;
}